img {
  height: auto;
  max-width: 100%;
}
h1, h2, h3, h4, h5, h6, h7, p, li, a, span, strong{
    font-family: "Montserrat", sans-serif;
}
p{
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    color: #222;
}
.title_banner {
    background: url('../../img/Techpg/banner_w.webp');
    width: 100%;
    background-size: cover !important;
    margin-top: 85px;
    background-position: right bottom;
}
.flutter-app .title_banner {
    background-image: url('../../img/Techpg/flutter-banner_w.webp');
}
.azure .title_banner {
    background-image: url('../../img/Techpg/azure-banner_w.webp');
}
.golang .title_banner {
    background-image: url('../../img/Techpg/golang-banner_w.webp');
}
.kotlin .title_banner {
    background-image: url('../../img/Techpg/kotlin-banner_w.webp');
}
.sharepoint .title_banner {
    background-image: url('../../img/Techpg/sharepoint-banner.webp');
}
.devops .title_banner {
    background-image: url('../../img/Techpg/devops-banner_w.webp');
}
.aws-development .title_banner {
    background-image: url('../../img/Techpg/aws-banner.webp');
}
.generative-ai .title_banner {
    background-image: url('../../img/Techpg/generative-banner.webp');
}
.wordpress .title_banner {
    background-image: url('../../img/Techpg/wp-banner_w.webp');
}
.ios .title_banner {
    background-image: url('../../img/Techpg/ios-banner.webp');
}
.wearable .title_banner {
    background-image: url('../../img/Techpg/wearable.webp');
}
.msdynamics .title_banner{
    background-image: url('../../img/Techpg/ms-dynamics-banner.webp');
}
.powerbi .title_banner{
    background-image: url('../../img/Techpg/Power-BI-Solutions.webp');
}
.title_banner .row{
    align-items: center;
    height: 100%;
}
.title_banner .container{
    height: 100%;
}
.title_banner .col-md-7 {
  display: flex;
  align-items: flex-end !important;
  height: 100%;
  justify-content: center;
}
.title_banner h1 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  font-family: Montserrat;
  position: relative;
  right: -40px;
  margin-bottom: 0;
}
.sharepoint .title_banner h1{
  position: static;    
  font-size: 33px;
}
.devops .title_banner p{
  position: relative;
  color: #fff !important;
  right: -40px;
  margin-top: 20px;
  margin-bottom: 0 !important;
}
.sharepoint .title_banner p{
  /*position: relative;*/
  color: #fff !important;
  /*right: -40px;*/
  margin-top: 10px;
  margin-bottom: 0 !important;
}
.kotlin .title_banner p {
  position: relative;
  color: #fff !important;
  right: -40px;
  margin-top: 20px;
}
.marquee_heading {
  text-align: center;
  font-weight: bold;
  color: #000 !important;
    margin-bottom: 0;
  font-size: 25px;
}
.marquee_slider {
    margin-top: 133px;
    margin-bottom: 50px;
}
.marquee_slider marquee{
     /*font-family: "Montserrat", sans-serif;*/
    font-family: Cabinetgrotesk,sans-serif;
    font-weight: 900 !important;
    font-size: 85px;
    text-transform: uppercase;
    color: #333333;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #333333;
    margin-top: 20px;
}

/*form css*/
.formbox {
    background: #2D3446;
    box-shadow: 0px 17px 15px rgb(0 0 0 / 4%);
    border-radius: 20px;
    padding: 45px;
    margin: 0 auto;
}
p.contac {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 7px;
}
p.pragrh {
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.form-group {
  margin-bottom: 1rem;
}
.pl::placeholder {
    color: #ffffff !important;
  opacity: 1 !important;
}
.formbox .form-control{
 border: 1px solid #80889C;
  border-radius: 3px;
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fff !important;
  background-color: transparent !important;
  background-clip: padding-box;
    height: 45px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.formbox .form-control#msgg {
  height: auto !important;
}
.form-control:focus {
  background-color: transparent !important;
  border-color: #fff !important;
  outline: 0 !important;
  box-shadow: 0 0 0 0.2rem rgba(28, 138, 130, 0.32) !important;
}
.btnss {
    background: linear-gradient(91.95deg, #1C8A82 0.4%, #F7B318 100%);
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    border: 0px !important;
    height: 57px;
    font-weight: bold !important;
}
/*######## formcss ########*/
.bldlittle {
  font-weight: 500;
  color: #000000ba;
}
h2.award,
p.award {
    font-size: 65px;
    line-height: 1;
    display: block;
    font-weight: 800;
    color: #fff;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 3.5px;
    -webkit-text-stroke-color: #000000;
    line-height: 1.2;
    margin-bottom: 0;
}
.flutter-app h2.award,
.react-native h2.award,
.golang h2.award,
.kotlin h2.award,
.azure h2.award,
.aws-development h2.award,
.generative-ai h2.award,
.devops h2.award{
    font-family: Cabinetgrotesk,sans-serif;
    -webkit-text-stroke-width: 1.5px;
    margin-bottom: 10px;
}
.fntawrd .award{
    -webkit-text-stroke-width: 1px;
    margin-bottom: 20px;
    font-family: Cabinetgrotesk, sans-serif;
}
.wearable .award,
.ios .award,
.wordpress .award {
  font-family: inherit !important;
  -webkit-text-stroke-width: 1px;
  margin-bottom: 20px;
}
body.wearable h2.award,
body.ios h2.award,
body.wordpress h2.award,
body.wordpress p.award {
  font-size: 56px;
}
body.sharepoint h2.award::before {
  content: "Empower Your SharePoint Experience";
  -webkit-text-stroke-width: 0px;
  position: absolute;
  top: 0;
  font-weight: 800;
  color: #fff;
  -webkit-text-fill-color: #fff;
  -webkit-text-stroke-color: #000000;
}
body.msdynamics h2.award::before {
  content: "Optimize Your";
  -webkit-text-stroke-width: 0px;
  position: absolute;
  top: 0;
  font-weight: 800;
  color: #fff;
  -webkit-text-fill-color: #fff;
  -webkit-text-stroke-color: #000000;
}
body.msdynamics.powerbi h2.award::before {
  content: "Custom Power BI";
  -webkit-text-stroke-width: 0px;
  position: absolute;
  top: 0;
  font-weight: 800;
  color: #fff;
  -webkit-text-fill-color: #fff;
  -webkit-text-stroke-color: #000000;
}
body.msdynamics h2.award,
body.sharepoint h2.award{
    font-size: 54px;
}
body.azure h2.award,
body.azure p.award {
  font-size: 59px;
}
body.kotlin h2.award,
body.kotlin p.award{
    font-size: 50px;
}
body.devops h2.award,
body.devops p.award{
    font-size: 55px;
}
body.aws-development h2.award,
body.aws-development p.award{
    font-size: 55px;
}
body.aws-development h2 span.textcom2,
body.aws-development p span.textcom2 {
  font-size: 53px;
  display: block;
}
.award.abs {
  -webkit-text-stroke-width: 0px;
  -webkit-text-fill-color: white;
  position: absolute;
  top: 0;
}
h2.textcom,
p.textcom {
  font-weight: 800;
  font-size: 65px;
  line-height: 1.2;
  color: #000000;
}
span.textcom {
  font-weight: 800;
  font-size: 65px;
  line-height: 1.2;
  color: #000000;
}
.relat_heading{
    position: relative;
      margin-bottom: 10px;
}
.kotlin .relat_heading {
  margin-bottom: 15px;
}
.generative-ai .relat_heading {
  margin-bottom: 15px;
}
.generative-ai .container.aboutSection .row{
    align-items: center;
}
.textcom2 {
  -webkit-text-stroke-width: 0px;
  -webkit-text-fill-color: #000 !important;
}
body.azure p.textcom {
  font-size: 59px;
 }
.nano{
    position: relative;
}
.abs_arrow {
  position: absolute;
  right: 0;
  top: -32px;
}

.wordpress .abs_arrow {
  position: static;
  margin-left: auto;
  display: block;
}
.sharepoint .abs_arrow,
.generative-ai .abs_arrow {
  top: -56px;
}
/*######## Featured section ########*/
.featured_partner {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 50px;
}
.featured_logos {
    display: flex;
    list-style: none;
    align-items: center;
    padding-left: 0;
    justify-content: center;
    margin-bottom: 0;
}

.featured_logos li{
    height: 100px;
    width: 201px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 16px 18px #e6e6e685;
    margin-bottom: 40px !important;
    margin-top: 10px !important;
    border-radius: 5px;
    margin-left: 17px !important;
    margin-right: 17px !important;
    padding: 15px;

}
.featuredHeading {
  font-size: 40px;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 10px;
}
.featured_partner p {
  font-size: 20px;
  margin-bottom: 30px;
}
/*######## Featured section End ########*/

/*####### Trusted Section ########*/
.marquee_heading.leading_future {
  color: #0e9289 !important;
  margin-bottom: 16px;
}
.trusted_reactNative {
  text-align: center;
  margin-bottom: 80px;
}
.container.trusted-container{
    max-width: 65% !important;
    margin-bottom: 46px;
}
.container.trusted-container .h2 {
  font-size: 50px;
  font-weight: 800;
  margin-bottom: 30px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.sharepoint .container.trusted-container .h2{
      max-width: 100%;
      
}
.faq_heading {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
  color: #000;
  text-transform: capitalize;
  margin-bottom: 45px;
}
.lets_btn-gradient {
    color: #333 !important;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none !important;
    border: 1px solid transparent;
    border-image: linear-gradient(45deg,#17c0ae,#f9b416) !important;
    border-image-slice: 1 !important;
    display: inline-block;
    padding: 20px 33px !important;
    line-height: 1;
}
.lets_btn-gradient:hover {
  background: linear-gradient(45deg,#17c0ae,#f9b416) !important;
  color: #fff !important;
}
.mgtop35 {
  margin-top: 20px;
}
/*######## Trusted Section End ########*/

/*######## CTA ########*/
.wearable .next_level_cta,
.ios .next_level_cta{
    background-size: cover;
}
.next_level_cta {
  background: url("../../img/Techpg/ctaImg.webp");
  color: #fff !important;
  padding: 76px 0;
  margin-bottom: 80px;
}
.wordpress .next_level_cta {
    background-size: cover;
    
}
.next_level_cta .h3 {
  font-size: 50px;
  font-weight: 800;
  margin-bottom: 0 !important;
}
.next_level_cta .row {
  align-items: center !important;
}
.next_level_cta .col-md-5 {
  text-align: center;
}
.ios .next_level_cta .col-md-12 {
  text-align: center;
}
.lets_btn-solid {
  font-size: 20px;
  font-weight: 600;
  text-decoration: none !important;
  border: 1px solid #fff;
  display: inline-block;
  padding: 20px 33px !important;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #fff !important;
}
.ios .next_level_cta .col-md-12 .lets_btn-solid{
    margin-top: 20px;
}
.grow_bussiness {
  text-align: center;
  margin-bottom: 80px;
}
.grow_bussiness .h2{
    font-size: 50px;
    font-weight: 800;
    margin-bottom: 30px;
}

/*######## CTA ########*/
/*######## Slider ########*/
.grb_slid {
  text-align: left;
}
.grb_slid .h3 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #222222;
}
.grb_slid p {
  font-size: 16px;
  color: #222;
  line-height: 1.8;
}
.grb_slid img {
  margin-bottom: -19px;
}
.slider_pagination {
  display: flex;
  list-style: none;
  justify-content: center;
  padding-left: 0;
  margin-bottom: 65px;
    margin-top: 65px;
}
.slider_pagination li {
  padding: 0 30px;
}
.slider_pagination li img {
      cursor: pointer;
    }
    .slider_pagination.sharepoint_pagination {
  margin-top: 20px;
  margin-bottom: 40px;
}
.grab_child {
  margin: 0 12px;
  box-shadow: 0px 9px 13px #ddd;
  border-radius: 5px;
  padding: 20px;
}
.slick-slide.grb_slid {
  display: flex !important;
    padding-bottom: 30px;
}
.grow_buss_slider .slick-list{
  display: flex;
}
.grow_buss_slider .slick-track {
  display: flex !important;
  align-items: stretch;
}
.whyWeLove {
    background: url(../../img/Techpg/bgtechIMg.webp);
    background-size: cover;
    padding: 80px 0;
}
.whyWeLove.DevOps{
    background-image: url(../../img/Techpg/devOps_bg.webp);
}
.kotlin .whyWeLove{
       padding: 160px 0;
}
.kotlin .slick-dots {
    display: none !important;
}
.kotlin .col-md-7.nano > p {
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 1.4;
}

/*######## Slider ########*/
/*######### Why we love rect #############*/
.weLove_container {
  margin: 0 auto;
  width: 1920px !important;
  max-width: 76%;
}
.whyWeLove, .whyWeLove * {
  color: #fff;
}
.whyWeLove.DevOps .h2,
.lv_react_left .h2 {
    font-weight: 800;
    font-size: 50px;
    margin-bottom: 32px;
}
.sharepoint .whyWeLove.DevOps .h2,
.msdynamics .whyWeLove.DevOps .h2{
  text-shadow: 2px 3px 15px #283347;
}
.lv_react_left {
  margin-bottom: 62px;
}
.sharepoint .lv_react_left {
    /*background: red;*/
  margin-bottom: 0 !important;
}
.lv_react_child .h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 11px;
  line-height: 30px;
}
.whyWeLove p {
  font-size: 16px;
}
.whyWeLove .row {
  align-items: flex-end;
}
.whyWeLove.DevOps .row {
  align-items: flex-start;
}
.lv_react_child {
  border-left: 3px solid #C32626;
  padding-left: 12px;
  margin-bottom: 30px;
}
.lv_react_child:last-child{
    margin-bottom: 0;
}
.lv_react_child.clr_chng_green{
    border-left: 3px solid #1C8A82;
}
.lv_react_child.clr_chng_yellow{
    border-left: 3px solid #F7B318;
}
.weLove_container .col-md-6:last-child {
  padding-left: 40px;
}
/*######### Why we love rect #############*/
/*######### WHy CHoose SLider ############*/
.whyChoose .row {
  align-items: center;
}
.whyChoose {
  margin-top: 80px;
  margin-bottom: 80px;
}
.whyChoose .h2 {
  font-size: 38px;
  margin-bottom: 38px;
  font-weight: bold;
}
.whyChoose_wrapper .h3 strong {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px !important;
  display: block;
}
.whyChoose .slick-dots {
    position: static !important;
    text-align: left;
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.whyChoose .slick-dots button::before, 
.whyChoose .slick-dots button {
  padding: 0 !important;
  width: 10px;
  height: 10px !important;
}
.whyChoose .slick-dots li.slick-active button::before, 
.whyChoose .slick-dots li.slick-active  button {
  padding: 0 !important;
  width: 15px;
  height: 15px !important;
}
.whyChoose .slick-dots button::before {
 background: #1C8A82 !important;
 border-radius: 100px;
 content: "";
}
.slick-dots li {
  width: auto !important;
  height: auto !important;
}
.whyChoose_wrapper .slick-dots li {
  margin: 0;
  margin-right: 10px;
}
.whyChoose_wrapper li,
.whyChoose_wrapper p {
  font-weight: 600;
  font-size: 16px;
}
.msdynamics .whyChoose_wrapper li,
.sharepoint .whyChoose_wrapper li,
.msdynamics .whyChoose_wrapper p,
.sharepoint .whyChoose_wrapper p{
    font-weight: 400;
} 
/*######### Why CHoose Slider End*/
/*## FAQ ##*/
.faq .row{
    align-items: center;
}
.acr_head{
    position: relative;
}
.acr_head {
  cursor: pointer;
}
.acr_head::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #333;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}
.acr_head::before {
  content: '';
  width: 14px;
  height: 1px;
  background: #000;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}

.acr_head.active::after {
  transform: rotate(90deg) translateX(-1px);
}
.acr_head.active::before {
  transform: rotate(180deg);
}
.acr_head .h6 {
    font-weight: 600;
    padding: 23px 0;
    font-size: 19px;
    padding-right: 40px !important;
}
.acr_content p {
  color: #000;
  padding-right: 40px;
}
/*## FAQ ##*/
/*----CTA----*/
.take-off, .take-off span{
    font-family: "Montserrat", sans-serif;
}
.section-take-off.take-off {
    padding: 81px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 60px;
    margin-top: 80px;
    text-align: center;
    background-color: #f7b318;
    color: #000;
}
.take-off {
  font-size: 80px;
  line-height: 1.1;
  font-weight: 800;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.title-line._2 {
  color: #f7b318;
  text-transform: uppercase;
  text-shadow: -2px 0 0 #333,0 2px 0 #333,2px 0 0 #333,0 -2px 0 #333;
}
.azure .acr_content {
  max-height: 125px;
  overflow: auto;
}
.azure .acr_content::-webkit-scrollbar {
  width: 10px;
}
.azure .acr_content::-webkit-scrollbar {
  width: 5px;
}
.kotlin .acr_content {
  max-height: 125px;
  overflow: auto;
}
.kotlin .acr_content::-webkit-scrollbar {
  width: 10px;
}
.devops .acr_content::-webkit-scrollbar {
  width: 5px;
}
.devops .acr_content {
  max-height: 125px;
  overflow: auto;
}
.devops .acr_content::-webkit-scrollbar {
  width: 10px;
}
.devops .acr_content::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.azure .acr_content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #f3f3f3; 
}
 
/* Handle */
.azure .acr_content::-webkit-scrollbar-thumb {
  background: #f3f3f3; 
}
.textcom_new {
  color: #1c8a82;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 30px;
}
.golang .container.aboutSection .row {
  align-items: center;
}
.golang .abs_arrow{
    top: -100px;
}


.Exceptional .grb_slid img {
  margin-bottom: 20px !important;
  height: 53px !important;
}
.container.trusted-container.Exceptional .grow_buss_slider {
  padding-top: 20px;
}
.container.trusted-container.Exceptional b {
  color: #212529;
  font-size: 50px;
  display: inline-block;
  line-height: 1.3;
  font-weight: 800;
  margin-top: 37px;
}
.go_lang_cta.next_level_cta p {
  color: #fff;
  margin-bottom: 0;
  margin-top: 12px;
}
.Exceptional .slider_pagination {
  margin-top: 0;
}
.next_level_cta.go_lang_cta .h3 {
    font-size: 36px;
}
.next_level_cta.kotlin p {
  color: #fff !important;
  font-size: 19px;
  margin-top: 20px;
  margin-bottom: 0;
}
.next_level_cta.kotlin .h3 {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 700;
}
.accordion_one .h6 {
  line-height: 1.6;
}
.mgtop_p {
  margin-top: 10px;
}
.sharepoint .container.aboutSection .row {
  align-items: center !important;
}
.msdynamics .acr_content ul li,
.sharepoint .acr_content ul li {
  margin-bottom: 10px;
}
.sharepoint .grow_bussiness .trusted-container p {
  max-width: 80%;
  margin: 0 auto;
  margin-bottom: 15px;
}
.msdynamics .featuredHeading,
.sharepoint .featuredHeading{
        font-weight: 800;
}
.sharepoint .ex_wrapper {
  /*border: 1px solid red;*/
  background: white;
    margin: 20px 0 !important;
    margin-bottom: 20px;
  overflow: hidden;
  padding: 15px;
  box-shadow: 0 0 24px #00000012;
  border-radius: 10px;
  position: relative;
}
.sharepoint .ex_img-wrapper {
    display: flex;
    text-align: left;
    align-items: center;
}
.sharepoint .ex_img-wrapper {
  display: flex;
  text-align: left;
  align-items: center;
  margin-bottom: 20px;
}
.sharepoint .ex_img-wrapper h3 {
  font-size: 21px;
  font-weight: bold;
  color: #000;
  margin-bottom: 0;
}
.sharepoint .ex_wrapper p {
  font-size: 16px;
  text-align: left;
  line-height: 1.7;
}
.sharepoint .ex_img-wrapper img {
  max-width: 65px;
  margin-right: 20px;
}
.bl_CTA {
  /*background: #17253B;*/
  /*padding: 70px 0;*/
  color: #fff;
  margin-bottom: 90px;
}
.bl_CTA p {
  color: #fff;
}
.bl_CTA > .container{
    text-align: center;
    background: url("https://branex.ae/img/secimg.jpg");
    padding: 50px;
    border-radius: 20px;
    border: 3px dashed white;
}
.bl_CTA .h2 {
  font-weight: bold;
  margin-bottom: 20px;
}
.text_ms_wrapper {
  max-width: 90%;
  margin-top: 30px;
}
.msdynamics .relat_heading {
  margin-top: 100px;
}
  .msdynamics .weLove_container .col-md-6:first-child {
    padding-right: 100px;
  }
  .mgtop_msdynamic {
  margin-top: 80px;
}
.powerbi-why .grab_child img {
  margin-bottom: 20px;
  height: 55px;
}
/*yha*/
/*----CTA----*/
/*##### Media Query #####*/
@media only screen and (max-width: 1760px){
    
    .title_banner h1 {
      font-size: 35px;
    }
    .sharepoint .title_banner h1 {
      font-size: 33px;
    }
    .sharepoint .ex_img-wrapper img {
      width: 55px;
      margin-right: 15px;
    }
}
@media only screen and (max-width: 1600px) {
    .mgtop_msdynamic {
      margin-top: 60px;
    }
    .bl_CTA .h2{
        font-size: 30px;
    }
    .sharepoint .ex_img-wrapper h3{
        font-size: 19px;
    }
    .sharepoint .ex_wrapper p {
      font-size: 13.9px;
     }
    
    .kotlin .col-md-7.nano > p {
        margin-bottom: 5px;
            line-height: 1.73;
        font-size: 14px;
    }
    .kotlin .title_banner p {
      position: static;
    }
    .devops .title_banner p {
      position: static;
    }
    .Exceptional > p{
        max-width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    .ios .Exceptional > p{
        max-width: 100%;
    }
    .next_level_cta.go_lang_cta .h3 {
        font-size: 30px;
    }
    .container.trusted-container.Exceptional b {
      font-size: 35px;
      display: inline-block;
      line-height: 1.2;
      font-weight: 800;
      margin-top: 37px;
    }
    
    .Exceptional .grb_slid img {
      margin-bottom: 20px !important;
      height: 53px !important;
    }
    .textcom_new {
      font-size: 21px;
     }
    .faq_heading {
      font-size: 35px;
      font-weight: 700;
      margin-bottom: 30px;
      text-align: center;
      color: #000;
      text-transform: capitalize;
      margin-bottom: 15px;
    }
    .take-off, .take-off span{
        font-family: "Montserrat", sans-serif;
    }
    .section-take-off.take-off {
        padding: 61px;
        margin-bottom: 45px;
        margin-top: 60px;
        width: 85%;
    }
    .take-off {
        font-size: 60px;
    }
    .acr_head .h6 {
      font-weight: 600;
      font-size: 15.4px;
      padding: 18px 0;
    }
    .acr_content li,
    .acr_content p {
      font-size: 14.5px !important;
    }
    .whyChoose_wrapper li,
    .whyChoose_wrapper p {
      font-size: 13px;
    }
    .whyChoose_wrapper .slick-dots li {
      margin: 0;
      margin-right: 7px;
    }
    .whyChoose .slick-dots button::before, 
    .whyChoose .slick-dots button {
      padding: 0 !important;
      width: 7.5px;
      height: 7.5px !important;
    }
    .whyChoose .slick-dots li.slick-active button::before, 
    .whyChoose .slick-dots li.slick-active  button {
      padding: 0 !important;
      width: 11.5px;
      height: 11.5px !important;
    }
    .whyChoose_wrapper .h3 strong {
      font-size: 16px;
    }
    .whyChoose {
      margin-top: 60px;
      margin-bottom: 60px;
    }
    .whyChoose .h2 {
      font-size: 30px;
      font-weight: bold;
      margin-bottom: 29px;
    }
    .weLove_container {
      max-width: 90%;
    }
    .weLove_container .col-md-6:first-child {
      padding-right: 57px;
    }
    .msdynamics .weLove_container .col-md-6:first-child {
      padding-right: 57px;
    }
     p {
         font-size: 15px;
         line-height: 1.73;
         font-weight: 400;
    }
     .marquee_slider marquee {
         font-size: 57px;
         -webkit-text-stroke-width: 1.5px;
         margin-top: 10px;
    }
     .marquee_slider {
         margin-top: 85px;
    }
     .marquee_heading {
         font-size: 18px;
    }
     .title_banner h1 {
         font-size: 30px;
         position: static;
    }
    .sharepoint .title_banner h1{
      font-size: 27px;
    }
    
    body.msdynamics h2.award,
    body.sharepoint h2.award {
      font-size: 46px;
    }
    body.wearable h2.award,
    body.ios h2.award,
    body.wordpress h2.award,
    body.azure h2.award,
    body.azure p.award{
        font-size: 50px;
    }
    body.kotlin h2.award,
    body.kotlin p.award{
        font-size: 41px;
    }
    body.devops h2.award,
     body.devops p.award{
        font-size: 45px;
    }
    body.aws-development h2.award,
    body.aws-development p.award{
    font-size: 45px;
    }
    body.aws-development p span.textcom2 {
      font-size: 43px;
      display: block;
    }     
    h2.award,
     p.award {
         font-size: 50px;
         -webkit-text-stroke-width: 2.3px;
    }
    
    body.azure p.textcom,
     p.textcom {
         font-size: 50px;
    }
     p.contac {
         font-size: 16px;
    }
     p.pragrh {
         font-size: 26px;
    }
     .formbox {
         padding: 30px;
    }
     .featured_logos li{
        height: 74px !important;
        padding: 19px !important;
        margin-left: 12.5px !important;
        margin-right: 12.5px !important;
    }
    .featuredHeading {
      font-size: 30.4px;
      font-weight: 600;
      margin-bottom: 8px;
    }
    .msdynamics .featuredHeading,
    .sharepoint .featuredHeading{
        font-weight: 800;
    }
     .featured_partner p {
         font-size: 16px;
         margin-bottom: 21px;
    }
    .featured-container {
      max-width: 1200px;
      margin: 0 auto;
    }
    .featured_partner {
      margin-top: 40px;
      margin-bottom: 35px;
    }
    .trusted_reactNative {
      margin-bottom: 60px;
    }
    .container.trusted-container {
      max-width: 80% !important;
      margin-bottom: 34px;
    }
    .container.trusted-container .h2 {
      font-size: 35px;
      font-weight: 800;
      margin-bottom: 20px;
    }
    .mgtop35 {
      margin-top: 10px;
    }
    .lets_btn-gradient {
      font-size: 15.5px;
      padding: 15px 32px !important;
        transition: all 0.5s ease;
     }
     .lets_btn-solid:hover {
        background: #fff;
        color: #087c73 !important;
        transition: all 0.5s ease;
    }
     .next_level_cta {
      background: url("../../img/Techpg/ctaImg.webp");
      color: #fff !important;
      padding: 57px 0;
      margin-bottom: 60px;
    }
    .next_level_cta .h3 {
      font-size: 40px;
     }
     .next_level_cta.kotlin .h3 {
        font-size: 20px;
        line-height: 1.3;
      }
     .lets_btn-solid {
        font-size: 15.5px;
        padding: 15px 32px !important;
     }
     .grow_bussiness .h2{
        font-size: 35px;
        font-weight: 800;
        margin-bottom: 20px;
    }
    .grow_bussiness{
        margin-bottom: 60px;
    }
    .container.trusted-container .h2 {
      width: 75%;
      margin-left: auto;
      margin-right: auto;
    }
      .sharepoint .container.trusted-container .h2 {
            width: 85%;
      }
      .powerbi .container.trusted-container .h2 {
            width: 85%;
      }
    .grb_slid .h3 {
      font-size: 15px;
      line-height: 22px;
      margin-bottom: 15px;
    }
    .grb_slid p {
      font-size: 13px;
      color: #222;
      line-height: 1.8;
    }
    .sharepoint .grb_slid p{
       font-size: 13.9px; 
    }
    .slider_pagination {
      margin-bottom: 49.4px;
      margin-top: 49.4px;
    }
    .slider_pagination li {
      padding: 0 22px;
    }
    .slider_pagination.sharepoint_pagination {
      margin-top: 20px;
      margin-bottom: 40px;
    }
    .whyWeLove {
        padding: 60px 0;
    }
    .kotlin .whyWeLove {
        padding: 120px 0;
    }
    .lv_react_left .h2 {
      font-size: 38px;
      margin-bottom: 24.32px;
    }
    .whyWeLove.DevOps .h2 {
      font-size: 38px;
      margin-bottom: 24.32px;
    }
    
    .lv_react_left {
      margin-bottom: 42px;
    }
    .lv_react_child .h3 {
      font-size: 15.5px;
      font-weight: 600;
      margin-bottom: 11px;
      line-height: 22px;
    }
    .whyWeLove p {
      font-size: 14px;
    }
    .sharepoint .whyWeLove p {
      font-size: 15px;
    }
    .msdynamics .whyChoose_wrapper li,
    .sharepoint .whyChoose_wrapper li,
    .msdynamics .whyChoose_wrapper p,
    .sharepoint .whyChoose_wrapper p {
        /*font-size: 15px;*/
        font-weight: 400;
    }
    .sharepoint .featured_partner p {
        font-size: 15px;
        margin-bottom: 21px;
    } 
    .lv_react_child {
      border-left: 3px solid #C32626;
      padding-left: 16px;
      margin-bottom: 40px;
    }
    .lv_react_child:last-child{
        margin-bottom: 0px;
    }
}


@media only screen and (max-width:1550px){
    .title_banner .col-md-7 img {
        margin-bottom: -15%;
        max-width: 105%;
        margin-top: 60px;
      }
}
@media only screen and (max-width:1440px){
  .title_banner .offset-md-1 {
    margin-left: 4.333%;
  }
}
@media only screen and (min-width:1750px){
    .sharepoint .container.trusted-container .h2{
        font-size: 45px;
    }
   .title_banner {
      height: 469px;
    } 
    .title_banner .col-md-7 img {
      margin-bottom: -16.6%;
      max-width: 115%;
      margin-left: -74px;
    }
}
@media only screen and (min-width:1550px) and (max-width: 1750px){
    .title_banner {
    height: 391.67px;
    }
    .title_banner .col-md-7 img {
        margin-bottom: -16.6%;
        max-width: 115%;
        margin-left: -61.64px;
    }
}
@media only screen and (max-width: 1300px){
  .sharepoint .ex_img-wrapper h3 {
    font-size: 17px;
  }
}
@media only screen and (max-width: 1250px) {
  .take-off {
    font-size: 41px !important;
  }
   .section-take-off.take-off {
        padding-top: 50px;
        padding-bottom: 50px;
   }
}
@media only screen and (max-width: 1200px) {
    .title_banner h1 {
        font-size: 24px;
    }
    .next_level_cta .h3 {
        font-size: 35px;
    }
  .next_level_cta {
    padding: 50px 0;
  }
}

@media only screen and (max-width: 1024px){
    .acr_head .h6{
        line-height: 1.4;
    }
    .col-md-7.nano, .col-md-5.nano {
      max-width: 50%;
      flex: 50% !important;
    }
    .abs_arrow {
        display: none;
    }
    body.msdynamics h2.award,
    body.sharepoint h2.award,
    body.wearable h2.award,
    body.ios h2.award,
    body.wordpress h2.award,
    body.azure h2.award,
    body.azure p.award,
    h2.award,
    p.award {
        font-size: 31px;
    }
    body.kotlin h2.award,
    body.kotlin p.award{
        font-size: 31px;
    }
    body.devops h2.award,
    body.devops p.award{
        font-size: 31px;
    }
    body.azure p.textcom,
    p.textcom {
        font-size: 31px;
    }
    body.aws-development h2.award,
    body.aws-development p.award{
    font-size: 31px;
}
    body.aws-development p span.textcom2 {
      font-size: 31px;
      display: block;
    }
    .title_banner .offset-md-1 {
        margin-left: 0;
        width: 100% !important;
        flex: 0 0 41% !important;
        max-width: 41%;
    }
    .marquee_slider {
      margin-bottom: 30px !important;
    }
   
    .featured_partner {
      padding: 0 20px;
    }
    .next_level_cta .h3 {
        font-size: 30px;
    }
    .trusted_reactNative {
        margin-bottom: 50px;
    }
    .slider_pagination {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .grow_bussiness {
        margin-bottom: 50px;
    }
    
    .weLove_container .col-md-6:last-child {
      padding-left: 0 !important;
    }
     .flutter-app .weLove_container .col-md-6:last-child, 
    .azure .weLove_container .col-md-6:last-child {
        
    }
    .weLove_container .row {
        flex-direction: column;
    }
    .weLove_container .row >div{
        max-width: 100%;
        flex: 100%;
    }
    .weLove_container .col-md-6:last-child {
        padding-left: 30px !important;
    }
    .flutter-app .weLove_container .col-md-6:last-child, 
    .azure .weLove_container .col-md-6:last-child {
    padding-left: 15px !important;
  }
    .weLove_container {
        max-width: 95%;
    }
    .whyWeLove {
        padding: 50px 0;
    }
    .whyChoose {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .whyChoose .h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 930px){
    .featured_logos {
      flex-wrap: wrap;
    }
    .featured_logos li{
        width: auto;
    }
}
@media only screen and (max-width: 821px){
    .mbnone {
      display: none;
    }
    .hamburger-menu {
        top: 19px !important;
    }
    .col-md-7.nano, .col-md-5.nano {
        max-width: 100%;
        flex: 100% !important;
    }
}
@media only screen and (max-width: 767px){
    .bl_CTA .h2 {
        font-size: 25px;
    }
    .bl_CTA > .container{
          padding: 30px;
    }
    .bl_CTA {
      margin-bottom: 39px;
    }
    body.msdynamics h2.award,
    body.sharepoint h2.award {
      font-size: 24px;
    }
    .sharepoint .whyWeLove.DevOps .h2 {
        font-size: 25px;
    }
    .sharepoint .grow_bussiness .trusted-container p {
        max-width: 100%;
    }
    .sharepoint .weLove_container .col-md-6 {
        padding: 0 30px;
    }
    .h-captcha iframe, .h-captcha {
      width: 237px !important;
      border-radius: 10px;
      overflow: hidden;
    }
    .faq_heading {
      line-height: 1.3;
      font-size: 24px;
    }
    .acr_content p {
      padding-right: 0 !important;
    }
    .section-take-off.take-off {
        width: 90% !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    div.take-off, .take-off span {
        font-size: 25px !important;
    }
    .section-take-off.take-off {
      margin-top: 35px !important;
      margin-bottom: 35px !important;
    }
    .whyWeLove {
        padding: 40px 0;
    }
    .whyChoose {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .grow_bussiness {
        margin-bottom: 40px;
    }
    .trusted_reactNative {
        margin-bottom: 40px;
    }
    .next_level_cta .h3 {
        font-size: 25px;
    }
    .next_level_cta {
        padding: 40px 0;
        margin-bottom: 40px !important;
    }
    .container.trusted-container .h2 {
        font-size: 28px;
    }
    .title_banner h1 {
        font-size: 20px;
    }
    .title_banner .row{
        flex-direction: column-reverse;
    }
    .title_banner .col-md-7 img {
        margin-bottom: 0 !important;
        margin-top: 20px;
        width: 100%;
        max-width: 500px;
        margin-bottom: -72px !important;
    }
    .title_banner .offset-md-1 {
        flex: 100% !important;
        text-align: center;
        max-width: 100%;
    }
    .next_level_cta .col-md-5 {
      text-align: left;
    }
    .ios .next_level_cta .col-md-12 {
      text-align: center;
    }
    .lets_btn-solid{
        margin-top: 20px;
    }
    .title_banner {
        padding-top: 40px ;
    }
    .marquee_slider marquee {
      font-size: 45px;
    }
    .marquee_slider {
        margin-bottom: 40px !important;
    }
}
@media only screen and (max-width: 500px){
    .featured_logos li {
        width: 39%;
        margin-bottom: 0 !important;
    }
    .featuredHeading {
        font-size: 23px;
        font-weight: bold;
    }
    .container.trusted-container .h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 480px) {
    .whyChoose .h2 {
    font-size: 19px;
  }
    div.take-off, .take-off span {
        font-size: 17px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .title-line._2 {
        color: #f7b318;
        text-transform: uppercase;
        text-shadow: -1px 0 0 #333,0 1px 0 #333,1px 0 0 #333,0 -1px 0 #333;
    }
}
/*Containers*/
/*.container{*/
/*    border: 1px solid red;*/
/*}*/
@media only screen and (min-width: 1600px){
    .container{
        width: 1920px !important;
        max-width: 1294px !important;
    }
}
@media only screen and (max-width: 1200px) {
    .container.trusted-container {
        max-width: 95% !important;
    }
    body .container {
        max-width: 95% !important;
    }
    .container.trusted-container .h2 {
        width: 100% !important;
    }
}
/*Containers*/
